[Unit]
Before=iptables-setup.target

[Service]
Type=oneshot
## HACK: seems to be mislabeled (init_var_run_t) at startup
ExecStartPre=-/sbin/restorecon /run/xtables.lock
ExecStart=/usr/libexec/iptables/iptables-setup.run
